1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Postgres - versão incompativel

Discussão em 'Programação' iniciada por Crazy_Noob, 17 de Novembro de 2007. (Respostas: 1; Visualizações: 451)

  1. Estive a programar com o postgres mas a versão antiga assim que actualizei tive problemas com ela... O porblema é a data... Eu tive a ver e há problemas com ela... Eu uso o casestudio para fazer o modelo da base de dados e na data pus date e not null mas eu ao adicionar à mão na base de dados nao me aceita por exemplo a data 22-10-1990 e ele por defeito coloca não a data k lhe pus mas sim a data actual como por exemplo a data k postei esta mensagem...

    Ajudem-me por favor
     
  2. slack_guy

    slack_guy Power Member

    Verifica o postgresql.conf.
    Aqui tenho:
    Código:
    laptop# grep datestyle /var/lib/pgsql/data/postgresql.conf
    datestyle = 'iso, mdy'
    
     

Partilhar esta Página